* {
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, Arial, sans-serif;
}
.wrapper {
    display: flex;
    justify-content: center;
    background-color: #55b9f3;
    background-image: url('./bg-image.jpg');
}

